@media screen and (max-width: 768px){

    #wave
    {
        height: 35vh;
    }
    .container .row .col-md-5
    {
        padding-bottom: 32px;
    }
	#hero-section {
	    background-image: url(../../assets/img/7.jpg);
	    background-position: center;
	    background-size: cover;
	    height: 100%;
	}

	#hero-section .back-txt {
	    /* height: 500px; */
	    position: relative;
	    padding-top: 2pc;
	}
	#hero-section .back-txt h1 {
	    font-size: 28px;
	    line-height: 34px;
	    margin-bottom: 20px;
	    font-weight: 600;
	    color: white;
	    font-family: 'Poppins';
	}
	#hero-section .hero-form {
	    background: white;
	    padding: 20px 20px;
	    position: relative;
	    margin-top: 1pc;
	}
	.hero-form h2 {
	    font-size: 20px;
	    text-align: center;
	    margin-bottom: 2pc;
	    font-family: 'Poppins';
	}
	#services h2 {
	    text-align: center;
	    font-family: 'Poppins';
	    color: var(--neutra-color);
	    font-size: 24px;
	    font-weight: 800;
	    margin: 10px 0 20px;
	    position: relative;
	    width: 100%;
	    display: block;
	    margin-left: auto;
	    margin-right: auto;
	    text-shadow: 0px 4px 3px rgb(0 0 0 / 15%), 0px 8px 13px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
	}
	#services h2:after {
	    content: '';
	    display: block;
	    width: 80%;
	    height: 3px;
	    background-color: var(--primary-color);
	    margin-top: 0px;
	    margin: 10px auto;
}
	#services p {
	    margin: 0 0% 22px;
	    font-size: 14px;
	    color: #686868;
	    text-align: center;
	}
	#services .icons {
	    border: 1px solid #DFAE08;
	    margin: 20px auto 15px;
	    border-radius: 50%;
	    width: 110px;
	    height: 110px;
	    padding: 4px;
	}
	#features .head h2 {
    text-align: center;
    font-family: 'Poppins';
    color: #fff;
    font-size: 28px;
    font-weight: 800;
    margin: 20px 0 20px;
    position: relative;
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-shadow: 0px 4px 3px rgb(255 255 255 / 40%), 0px 8px 13px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
}
	#features .head h2:after {
	    content: '';
	    display: block;
	    width: 80%;
	    height: 3px;
	    background-color: var(--primary-color);
	    margin-top: 0px;
	    margin: 10px auto;
	}
	#features .head p {
    margin: 0 0% 24px;
    font-size: 14px;
    color: #686868;
    text-align: center;
}
#counter-stats .stats .counting {
    color: #fff;
    font-size: 30px;
}
#counter-stats .stats .icon {
    padding-bottom: 10px;
}
#counter-stats .stats h5 {
    color: #fff;
    font-size: 14px;
    font-family: 'Poppins';
}
.stats {
    text-align: center;
    font-size: 35px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    padding: 20px 0;
}
#counter-stats {
    background-image: url(../img/bg/bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 0;
}
#counter-stats .stats .icon i {
    background: #f8a723;
    border-radius: 50%;
    font-size: 30px;
    width: 60px;
    height: 60px;
    line-height: 60px;
}
#help-services .head h2 {
    text-align: center;
    font-family: 'Poppins';
    color: var(--neutra-color);
    font-size: 24px;
    font-weight: 800;
    margin: 10px 0 20px;
    position: relative;
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-shadow: 0px 4px 3px rgb(0 0 0 / 15%), 0px 8px 13px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
}
#help-services h2:after {
    content: '';
    display: block;
    width: 80%;
    height: 3px;
    background-color: var(--primary-color);
    margin-top: 0;
    margin: 10px auto;
}
#oder-form .form-box .form-border .input-box {
    padding: 20px 20px;
}
#oder-form .form-box .form-border .input-box .ftr-bottom p {
    text-decoration: none;
    color: #000;
    font-family: 'Poppins';
    font-size: 12px;
    padding: 6px 0;
}
#logo .head h2 {
    text-align: center;
    font-family: 'Poppins';
    color: var(--neutra-color);
    font-size: 28px;
    font-weight: 800;
    margin: 0px 0 50px;
    position: relative;
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-shadow: 0px 4px 3px rgb(0 0 0 / 15%), 0px 8px 13px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
}
#logo h2:after {
    content: '';
    display: block;
    width: 80%;
    height: 3px;
    background-color: var(--primary-color);
    margin-top: 0;
    margin: 10px auto;
}
#logo img {
    width: 200px;
    margin: 0 auto;
    background: #ddd;
    border-radius: 10px;
    padding: 10px;
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
    max-width: none;
}
#footer svg {
    fill: #f8a723;
}
#footer .footer-top {
    padding: 10px 0 30px 0;
    background: var(--primary-color);
}

.testimonials .head h2 {
    text-align: center;
    font-family: 'Poppins';
    color: var(--neutra-color);
    font-size: 32px;
    font-weight: 800;
    margin: 30px 0 0px;
    position: relative;
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-shadow: 0px 4px 3px rgb(0 0 0 / 15%), 0px 8px 13px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
}
#about-us1 .about1-dec h2 {
    font-size: 30px;
    font-family: 'Poppins';
    font-weight: 600;
}
#about-us .about-left h2 {
    text-align: center;
    font-weight: 600;
    font-size: 30px;
    text-transform: capitalize;
}
#about-us .about-right .about-flex .about-flex-head h4 {
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 600;
}
#about-us {
    background-image: url(../img/bg/img_home-books.jpg);
    padding-top: 50px;
    padding-bottom: 325px;
    background-position: 0 100%;
    background-size: 536px 496px;
    background-repeat: no-repeat;
    background-color: #f8f8f8;
}
#about3 .about-txt h2 {
    font-size: 30px;
    font-family: 'Poppins';
    font-weight: 600;
    padding-bottom: 20px;
}
#about3 .about-txt .block1 {
    padding: 10px 0;
    width: 100%;
}
#about3 .about-txt .block1 h4 {
    font-size: 20px;
    font-weight: 500;
    text-transform: capitalize;
}
#about3 .about-txt .block1 p {
    padding: 10px 0;
    font-size: 12px;
    font-family: 'Poppins';
    font-weight: 400;
    line-height: 22px;
}
#about-info .txt h2 {
    font-size: 26px;
    text-align: center;
    color: #fff;
    font-weight: 800;
}

#main-content #card-body {
    display: unset;
    align-items: center;
}
#main-content #card-body .card {
    background: white;
    margin: 20px 0;
    padding: 20px 10px;
    width: 100%;
    border-radius: 4px;
    box-shadow: 0px 9px 20px 1px rgb(0 0 0 / 10%);
    transition: 0.5s all;
}

#wave .head h1{
    text-align: center;
    font-family: 'Poppins';
    color: var(--neutra-color);
    font-size: 40px;
    font-weight: 800;
    margin: 50px 0 20px;
    position: relative;
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-shadow: 0px 4px 3px rgb(0 0 0 / 15%), 0px 8px 13px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
}
.post {
    padding-top: 1.5rem;
  }
#review .testimonial .testimonial-content {
    padding: 35px 25px 35px 50px;
    margin-bottom: 25px;
    background: #fff;
    position: relative;
    box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
}
.mainOffer {
    margin: 0 0 30px;
    min-height: 232px;
}
.mainOffer .ofrTitle {
    left: -98px;
    width: 260px;
    height: 80px;
    top: 75px;
    padding: 23px 0 0;
    font-size: 26px;
}
.mainOffer .offerTxt {
    font-size: 28px;
    line-height: 43px;
}
.request-form-box .request-form .img img {
    width: 100%;
    margin: 30px 0px 0;
}
#about-box .about-box-flex {
    display: block;
    justify-content: center;
    align-items: center;
    background: #fff;
    box-shadow: 0px 0px 60px 0px rgb(71 74 182 / 12%);
    padding: 10px 10px 20px 10px;
    margin: 10px 0;
    border-radius: 20px;
    text-align: center;
}
#about-box .about-box-flex .box-txt {
    padding: 20px;
    text-align: center;
}
#about-box .about-box-flex .box-txt h4 {
    font-size: 20px;
    font-family: 'Poppins';
    font-weight: 600;
    text-align: center;
}
#about-box .about-box-flex .mini-box img {
    width: 100px;
    margin-left: 0;
    box-shadow: rgb(255 255 255 / 10%) 0px 1px 1px 0px inset, rgb(50 50 93 / 25%) 0px 50px 100px -20px, rgb(0 0 0 / 30%) 0px 30px 60px -30px;
    border-radius: 20px;
}
#point-strip .point-box-flex {
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
    background-color: #ddd;
    height: 100px;
    padding: 18px;
    border-radius: 10px;
    margin: 10px 0;
}
#info {
    background-color: #ddd;
    padding: 0px 0 20px;
}
#info .info-txt h2 {
    text-align: center;
    font-family: 'Poppins';
    color: var(--neutra-color);
    font-size: 28px;
    font-weight: 800;
    margin: 20px 0 20px;
    position: relative;
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-shadow: 0px 4px 3px rgb(0 0 0 / 10%), 0px 8px 13px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
}
#oder-form .form-box {
    background: var(--primary-color);
    padding: 10px;
    box-shadow: 0 0 15px rgb(30 69 141 / 58%);
    border-radius: 10px;
}
#customers-testimonials .item {
    text-align: center;
    /* padding: 30px 30px 0; */
    margin-bottom: 0px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    padding: 8px 20px 0;
}
#assign-box .box h3 {
    font-size: 22px;
    padding: 10px 10px;
    font-family: 'Poppins';
    text-shadow: 0px 4px 3px rgb(0 0 0 / 15%), 0px 8px 13px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
    font-weight: 600;
    line-height: 26px;
}
#assign-box .box p {
    font-size: 14px;
    text-align: justify;
    padding: 10px 20px;
    font-family: 'Poppins';
    line-height: 23px;
}
#assign-points .head h2 {
    text-align: center;
    font-family: 'Poppins';
    color: var(--neutra-color);
    font-size: 24px;
    font-weight: 800;
    margin: 20px 0 20px;
    position: relative;
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-shadow: 0px 4px 3px rgb(0 0 0 / 10%), 0px 8px 13px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
}
#assign-points .head p
{
    text-align: left;
}
#assign-points .box ul li p{
    text-align: justify;
}
.contact-info {
    padding: 1pc 1pc;
}
#features .feat-box .feat-flex h3 {
    font-size: 20px;
    color: #000;
    font-family: 'Poppins';
    font-weight: 600;
    text-shadow: 0px 4px 3px rgb(248 146 52 / 40%), 0px 8px 13px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
}
.review-form {
    background-color: rgba(255, 255, 255, 0.78);
    box-shadow: 0 0 5px #f8933c, 0 0 8px #fbcc3f;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 30px 20px 30px 20px;
    border-radius: 20px;
    margin: 10px 10px;
}

#about .head h2 {
    text-align: center;
    font-family: 'Poppins';
    color: var(--neutra-color);
    font-size: 24px;
    font-weight: 800;
    margin: 50px 0 20px;
    position: relative;
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-shadow: 0px 4px 3px rgb(0 0 0 / 10%), 0px 8px 13px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
}
#offer-per .offer-txt h4 {
    font-size: 20px;
    font-family: 'Poppins';
    padding: 20px 0;
}
#offer {
    padding: 40px 0 0;
}
#offer .head h2 {
    text-align: center;
    font-family: 'Poppins';
    color: var(--neutra-color);
    font-size: 22px;
    font-weight: 800;
    margin: 50px 0 20px;
    position: relative;
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-shadow: 0px 4px 3px rgb(0 0 0 / 15%), 0px 8px 13px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
}
#footer .footer-btm p {
    font-family: 'Poppins';
    font-size: 10px;
    font-weight: 300;
    text-align: justify;
    line-height: 24px;
}
#help-services p {
    color: #000;
    transition: inherit;
    transition-delay: .1s;
    font-family: 'Poppins';
    padding: 10px 0;
    text-align: justify;
    font-size: 13px;
    line-height: 26px;
}
#order-book .order-box {
    box-shadow: 0px 1px 8px rgb(31 44 91 / 15%);
    border-radius: 20px;
    box-sizing: border-box;
    min-height: 170px;
    text-align: center;
    background-color: white;
    padding: 24px 16px;
    margin-left: 6px;
    margin-right: 6px;
    margin-bottom: 20px;
}

}


@media (min-width: 768px) and (max-width: 1024px) {

 #hero-section .back-txt h1 {
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 20px;
    font-weight: 600;
    color: white;
    font-family: 'Poppins';
}
.hero-form h2 {
    font-size: 16px;
    text-align: center;
    margin-bottom: 1pc;
    font-family: 'Poppins';
}
#hero-section .hero-form {
    background: white;
    padding: 20px 20px;
    position: relative;
    margin: 1pc 0;
}
#hero-section .hero-form .input-field {
    padding-bottom: 6px;
}
#services h2 {
    text-align: center;
    font-family: 'Poppins';
    color: var(--neutra-color);
    font-size: 32px;
    font-weight: 800;
    margin: 50px 0 20px;
    position: relative;
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-shadow: 0px 4px 3px rgb(0 0 0 / 15%), 0px 8px 13px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
}
#services h2:after {
    content: '';
    display: block;
    width: 80%;
    height: 3px;
    background-color: var(--primary-color);
    margin-top: 0;
    margin: 10px auto;
}
#services p {
    margin: 0 0 24px;
    font-size: 14px;
    color: #686868;
    text-align: center;
}
#services h4 {
    font-size: 14px;
    font-weight: 600;
    color: #000;
    margin: 0 0 10px;
    text-align: center;
}
#services .box p {
    font-size: 12px;
    color: #686868;
    margin: 0;
    text-align: justify;
    padding: 0 10px;
}
#features .head h2 {
    text-align: center;
    font-family: 'Poppins';
    color: #fff;
    font-size: 32px;
    font-weight: 800;
    margin: 50px 0 20px;
    position: relative;
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-shadow: 0px 4px 3px rgb(255 255 255 / 40%), 0px 8px 13px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
}
#features .head h2:after {
    content: '';
    display: block;
    width: 80%;
    height: 3px;
    background-color: var(--primary-color);
    margin-top: 0;
    margin: 10px auto;
}
#features .head p {
    margin: 0 0% 24px;
    font-size: 14px;
    color: #686868;
    text-align: center;
}
#features .feat-box .feat-flex i {
    font-size: 22px;
    background: #f8a723;
    padding: 10px;
    color: #fff;
    border-radius: 50%;
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
}
#features .feat-box .feat-flex h3 {
    font-size: 16px;
    font-family: 'Poppins';
    font-weight: 600;
    text-shadow: 0px 4px 3px rgb(248 146 52 / 40%), 0px 8px 13px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
}
#features .feat-box .feat-des p {
    text-align: justify;
    color: #fff;
    padding: 30px 0;
    font-size: 12px;
}
#counter-stats {
    background-image: url(../img/bg/bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 0;
    background-attachment: fixed;
}
#counter-stats .stats .icon {
    padding-bottom: 10px;
}
#counter-stats .stats .counting {
    color: #fff;
    font-size: 26px;
}
#counter-stats .stats h5 {
    color: #fff;
    font-size: 18px;
}
.stats {
    text-align: center;
    font-size: 35px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    padding: 20px 0;
}
#help-services .head h2 {
    text-align: center;
    font-family: 'Poppins';
    color: var(--neutra-color);
    font-size: 32px;
    font-weight: 800;
    margin: 50px 0 20px;
    position: relative;
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-shadow: 0px 4px 3px rgb(0 0 0 / 15%), 0px 8px 13px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
}
#help-services h2:after {
    content: '';
    display: block;
    width: 80%;
    height: 3px;
    background-color: var(--primary-color);
    margin-top: 0;
    margin: 10px auto;
}
.testimonial_section .about_content .layer_content .section_title p {
    color: #fff;
    margin: 15px 0 15px;
    text-align: center;
    display: none;
}
.testimonial_section .about_content .layer_content a{
	display: none;
}
.testimonial_section .about_content {
    background-color: var(--neutra-color);
    padding-top: 20px;
    padding-right: 0;
    padding-bottom: 20px;
    position: relative;
}
.testimonial_section .testimonial_box .testimonial_container .layer_content .testimonial_owlCarousel .testimonials {
    margin: 10px 0 10px 0;
    padding: 0px 0px 0px 50px;
    position: relative;
    text-align: center;
}
#logo .head h2 {
    text-align: center;
    font-family: 'Poppins';
    color: var(--neutra-color);
    font-size: 32px;
    font-weight: 800;
    margin: 10px 0 40px;
    position: relative;
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-shadow: 0px 4px 3px rgb(0 0 0 / 15%), 0px 8px 13px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
}
#logo h2:after {
    content: '';
    display: block;
    width: 80%;
    height: 3px;
    background-color: var(--primary-color);
    margin-top: 0;
    margin: 10px auto;
}
.request-form-box .request-form .img img {
    width: 100%;
    margin: 30px 0px 0;
}


}
